
/* ==============================================

	Keyframes Library

============================================== */

/*
 * CSS Page Transitions
 * Don't forget to add vendor prefixes!
 */
	
	.intro-header,
	.intro-header .intro-message,
	figure img {
		animation-duration: 0.5s;
		transition-timing-function: ease-in;
		animation-fill-mode: both;
		}
	  
	  .intro-header {
		  animation-delay: 0.5s;
		  animation-name: fadeInRight
		  }
		  
	  .intro-header .intro-message {
		  animation-delay:1.5s;
		  animation-name: fadeInUp
		  }
		


/* =======================
   FADE IN
======================= */
@keyframes fadein {
	0% {
	opacity: 0;
	transform: translate3d(0, 100%, 0);
	}
	
	100% {
	  opacity: 1;
	  transform: none;
	}
}

/* Firefox */
@-moz-keyframes fadein {
    0% {
	opacity: 0;
	transform: translate3d(0, 100%, 0);
	}
	
	100% {
	  opacity: 1;
	  transform: none;
	}
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    0% {
	opacity: 0;
	transform: translate3d(0, 100%, 0);
	}
	
	100% {
	  opacity: 1;
	  transform: none;
	}
}

/* Internet Explorer */
@-ms-keyframes fadein {
    0% {
	opacity: 0;
	transform: translate3d(0, 100%, 0);
	}
	
	100% {
	  opacity: 1;
	  transform: none;
	}
}​

/* Opera */
@-o-keyframes fadein {
    0% {
	opacity: 0;
	transform: translate3d(0, 100%, 0);
	}
	
	100% {
	  opacity: 1;
	  transform: none;
	}
}


/* =======================
   FadeInUp
======================= */
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}


/* =======================
   FadeInRight
======================= */
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

/* =======================
   GROW
======================= */	
@-webkit-keyframes grow {
  0%   { height: 0; }
  100% { height: 100%; }
}
@-moz-keyframes grow {
  0%   { height: 0; }
  100% { height: 100%; }
}
@-o-keyframes grow {
  0%   { height: 0; }
  100% { height: 100%; }
}
@keyframes grow {
  0%   { height: 0; }
  100% { height: 100%; }
}

















